.consultation {
    background: url("../img/consultation_bg.jpg") 50% 50% no-repeat;
    background-size: cover;

    &__wrap {
        position: relative;
        padding-top: rem(60);
        padding-bottom: rem(58);
    }

    &__main {
        z-index: 20;
        position: relative;
    }

    &__media {
        display: none;
    }

    &__header {
        font-weight: 400;
        font-size: rem(32);
        line-height: rem(36);
        margin-bottom: rem(30);
    }

    &__content {
        font-size: rem(16);
        line-height: rem(20);
        margin-bottom: rem(30);

        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }

        li {
            position: relative;
            padding-left: rem(32);

            &:not(:last-child) {
                margin-bottom: rem(16);
            }

            &:before {
                left: 0;
                top: rem(4);
                content: '';
                width: 17px;
                height: 17px;
                position: absolute;
                background: url("../img/check.svg") 50% 50% no-repeat;
                background-size: cover;
            }

            a {
                color: black;
                text-decoration: none;
                border-bottom: 1px solid rgba(0, 0, 0, 0.3);
                transition: .25s;

                &:hover {
                    text-decoration: none;
                    border-bottom-color: transparent;
                    transition: .25s;
                }
            }
        }
    }

    &__row {
        display: flex;
        row-gap: rem(16);
        flex-direction: column;
        margin-bottom: rem(10);
    }

    &__text {
        font-size: rem(12);
        line-height: rem(15);

        a {
            color: #271291;
            text-decoration: none;

            &:hover {
                color: #271291;
                text-decoration: underline;
            }
        }
    }

    @include media-breakpoint-up(sm) {

        &__content {
            margin-bottom: rem(45);
        }

        &__form {
            max-width: rem(424);
        }
    }

    @include media-breakpoint-up(md) {

        &__wrap {
            padding-top: rem(90);
            padding-bottom: rem(90);
        }

        &__header {
            font-size: rem(36);
            line-height: rem(42);
            margin-bottom: rem(30);
        }

        &__content {
            margin-bottom: rem(60);
        }
    }


    @include media-breakpoint-up(lg) {
        overflow: hidden;

        &__header {
            max-width: rem(744);
        }

        &__wrap {
            padding-top: rem(120);
            min-height: rem(756);
        }

        &__form {
            max-width: inherit;

            width: rem(872);
        }

        &__content {
            max-width: rem(632);
        }

        &__row {
            column-gap: rem(24);
        }

        &__item {
            width: calc(50% - 12px);
        }

        &__text {
            max-width: rem(450);
        }

        &__media {
            bottom: -61px;
            z-index: 1;
            left: rem(540);
            width: 524px;
            display: block;
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            max-width: rem(850);
            font-size: rem(45);
            line-height: rem(54);
            margin-bottom: rem(30);
        }

        &__media {
            left: rem(754);
        }

        &__content {
            margin-bottom: rem(76);
        }

    }

    @include media-breakpoint-up(xxl) {

        &__media {
            left: rem(854);
        }
    }

}
